Subject: Re: Audit Feedback - Review
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 6 Jul 2022 09:52:59 -0700 (MST)

Hello Pritish, 

Let's discuss this tomorrow in the morning. I will ping you on WhatsApp. Thank you! 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, July 6, 2022 6:03:56 PM 
Subject: Audit Feedback - Review 

Hi Pravesh, 

Please find the below audits which I feel is not entirely correct and I have a valid explaination for the same. Please do discuss them with me. 

5 	July 	2022 	27 	231869 	GSP670, Windows, Poor Quality Audio 	Abhishek 	Irrelevant Probing, Basic Probing Missing 	Is the HS charged? Dongle is plugged into the MB USB ports; no other wireless devices connected nearby. Next action notes missing, OB call not attempted on follow-up 
5 	July 	2022 	27 	232408 	GSP 350, Windows, No Sound on B-Side 	Abhishek 	Irrelevant Probing, Repeated Question 	Test on a different PC/laptop that isn't connected to the main power supply. Test on a different USB port. Confirm the phone number, check cable connection. 

Regards, 
Pritish Nandi